## golang-github-muesli-gitcha 0.2.0

=== debian/changelog ===
golang-github-muesli-gitcha (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 15 Dec 2021 23:45:13 -0700

golang-github-muesli-gitcha (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001231)

 -- Anthony Fok <foka@debian.org>  Mon, 06 Dec 2021 13:49:47 -0700
