=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := README.md

# Just in case, prevent TestFindFiles and TestFindFirstFile from finding
# .pc/0001-Skip-TestGitRepoForPath.patch/gitcha_test.go and failing
execute_before_dh_auto_test:
	$(RM) -rf .pc

%:
	dh $@ --builddirectory=_build --buildsystem=golang
