## golang-github-muesli-gitcha 0.3.0

=== debian/changelog ===
golang-github-muesli-gitcha (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Add myself as co-uploader
  * Modernize Debian packaging for easier maintenance

 -- Otto Kekäläinen <otto@debian.org>  Fri, 06 Dec 2024 20:04:59 -0800
