=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := README.md

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang
